{
  "compilerOptions": {
    "target": "esnext",
    "moduleResolution": "node",
    "strict": false,
    "experimentalDecorators": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "forceConsistentCasingInFileNames": true,
    "sourceMap": true,
    "resolveJsonModule": true,
    "jsx": "preserve"
  }
}

